<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'gl', version '3.2'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercontent'] = 'Despois do contido';
$string['alert1'] = 'Primeira alerta (anuncio)';
$string['alert2'] = 'Segunda alerta (anuncio)';
$string['alert3'] = 'Terceira alerta (anuncio)';
$string['alert_edit'] = 'Editar alertas (anuncios)';
$string['alert_general'] = 'Anuncio';
$string['alert_info'] = 'Información';
$string['alert_warning'] = 'Aviso (warning)';
$string['alertinfodesc'] = 'Introduce a configuración para a túa alerta (anuncio).';
$string['alertsdesc'] = 'Isto amosará unha alerta (ou varias) en tres estilos diferentes aos teus usuarios na páxina principal do Moodle. Por favor, lembra deshabilitalas cando non as precises máis.';
$string['alertsheading'] = 'Alertas de usuarios.';
$string['alertsheadingsub'] = 'Amosa mensaxes importantes aos teus usuarios na túa páxina de portada';
$string['alerttext'] = 'Texto da alerta';
$string['alerttextdesc'] = 'Cal é o texto que queres amosar na túa alerta?';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título/Encabezado principal da alerta.';
$string['alerttype'] = 'Nivel';
$string['alerttypedesc'] = 'Define o nivel/tipo de alerta apropiada para informar mellor aos teus usuarios.';
$string['allclasses'] = 'Todas as clases';
$string['allcourses'] = 'Todos os cursos';
$string['allmodules'] = 'Todos os módulos';
$string['allunits'] = 'Todas as unidades';
$string['alternativecolors'] = 'Cores alternativas {$a}';
$string['alternativethemecolor'] = 'Cor alternativa do tema {$a}';
$string['alternativethemecolordesc'] = 'De que cor debería ser o teu tema para as cores alternativas do tema {$a}.';
$string['alternativethemecolorname'] = 'Nome do conxunto de cores alternativas {$a}';
$string['alternativethemecolornamedesc'] = 'Fornece cun nome identificativo para esta configuración de cores alternativas do tema.';
$string['alternativethemecolors'] = 'Cores alternativas do tema';
$string['alternativethemecolorsdesc'] = 'Define as cores alternativas do tema que os usuarios poidan elexir.';
$string['alternativethemedefaultbuttonbackgroundcolour'] = 'Cor de fondo do botón predeterminado {$a}';
$string['alternativethemedefaultbuttonbackgroundcolourdesc'] = 'Define a cor de fondo para todos os botóns predeterminados {$a}.';
$string['alternativethemedefaultbuttonbackgroundhovercolour'] = 'Cor de fondo do botón predeterminado (estado hover) {$a}';
$string['alternativethemedefaultbuttonbackgroundhovercolourdesc'] = 'Define a cor de fondo para todos os botóns predeterminados (estado hover) {$a}.';
$string['alternativethemedefaultbuttontextcolour'] = 'Cor de texto do botón predeterminado {$a}';
$string['alternativethemedefaultbuttontextcolourdesc'] = 'Define a cor do texto para todos os botóns predeterminados {$a}';
$string['alternativethemedefaultbuttontexthovercolour'] = 'Cor de texto (estado hover) para o botón predeterminado {$a}';
$string['alternativethemedefaultbuttontexthovercolourdesc'] = 'Define a cor de texto (estado hover) para todos os botóns predeterminados {$a}.';
$string['alternativethemefooterblockbackgroundcolour'] = 'Cor de fondo do bloque rodapé para as cores alternativas do tema {$a}';
$string['alternativethemefooterblockbackgroundcolourdesc'] = 'Define a cor para o bloque de fondo no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefooterblockhovercolour'] = 'Cor de ligazón (estado hover) no bloque rodapé para cores de alternativas do tema {$a}';
$string['alternativethemefooterblockhovercolourdesc'] = 'Define a cor para as ligazóns do bloque de texto (estado hover) no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefooterblocktextcolour'] = 'Cor de texto no bloque rodapé para cores alternativas do tema{$a}';
$string['alternativethemefooterblocktextcolourdesc'] = 'Define a cor que queres para o texto que estará no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefooterblockurlcolour'] = 'Cor da ligazón para o bloque rodapé para as cores alternativas do tema {$a}';
$string['alternativethemefooterblockurlcolourdesc'] = 'Define a cor para o teu bloque de texto de ligazón no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefootercolor'] = 'Cor de fondo do rodapé para cores alternativas do tema {$a}';
$string['alternativethemefootercolordesc'] = 'Define a cor de fondo da caixa do rodapé que queres usar nas cores alternativas do tema {$a}.';
$string['alternativethemefooterheadingcolor'] = 'Cor de cabeceira do rodapé para cores alternativas do tema {$a}';
$string['alternativethemefooterheadingcolordesc'] = 'Define a cor para as cabeceiras no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefooterhovercolor'] = 'Cor da ligazón de rodapé (estado hover) para as cores alternativas do tema {$a}';
$string['alternativethemefooterhovercolordesc'] = 'Define a cor para os textos de ligazón no estado hover no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefootersepcolor'] = 'Cor de separador do rodapé para cores alternativas do tema {$a}';
$string['alternativethemefootersepcolordesc'] = 'Os separadores son liñas usadas para separar contido. Define as súas cores aquí para as cores alternativas do tema {$a}.';
$string['alternativethemefootertextcolor'] = 'Cor de texto do rodapé para as cores alternativas do tema {$a}';
$string['alternativethemefootertextcolordesc'] = 'Define a cor que queres para o texto que estará no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemefooterurlcolor'] = 'Cor de ligazón do rodapé para as cores alternativas do tema {$a}';
$string['alternativethemefooterurlcolordesc'] = 'Define a cor para os textos de ligazón no rodapé para as cores alternativas do tema {$a}.';
$string['alternativethemehovercolor'] = 'Cor (estado hover) alternativa de tema {$a}';
$string['alternativethemehovercolordesc'] = 'Que cor deberían ter os estados hover para cores alternativas do tema {$a}.';
$string['alternativethemeiconcolor'] = 'Cor alternativa de icona {$a}';
$string['alternativethemeiconcolordesc'] = 'Define a cor alternativa {$a} para todas as iconas.';
$string['alternativethememycoursesorderenrolbackcolour'] = 'Cor de fondo alternativa {$a} para cursos matriculados e sen acceso';
$string['alternativethememycoursesorderenrolbackcolourdesc'] = 'Define a cor de fondo alternativa {$a} para cursos nos que se está matriculado pero non se accede. Nos que \'mycoursesorder\' está establecido como \'Último accedido...\'.';
$string['alternativethemename'] = 'Nome para o esquema de cores.';
$string['alternativethemenamedesc'] = 'Fornece un nome para as cores alternativas do tema';
$string['alternativethemenavcolor'] = 'Cor de texto de navegación {$a}';
$string['alternativethemenavcolordesc'] = 'Define a cor de texto alternativa {$a} para a navegación. Estando a barra de navegación e ronsel no estilo \'fancy\'.';
$string['alternativethemeslidebuttoncolor'] = 'Cor do botón alternativa do slide {$a}';
$string['alternativethemeslidebuttoncolordesc'] = 'A cor que debería ter o teu botón de slide para as cores alternativas do tema {$a}';
$string['alternativethemeslidebuttonhovercolor'] = 'Cor do botón (estado hover) alternativa de slide{$a}';
$string['alternativethemeslidebuttonhovercolordesc'] = 'Que cor (estado hover) debe ter o botón do slide do tema para as cores alternativas do tema {$a}.';
$string['alternativethemeslidecaptionbackgroundcolor'] = 'Cor de fondo alternativa para a lenda do slide {$a}';
$string['alternativethemeslidecaptionbackgroundcolordesc'] = 'Que cor de fondo debe ter a lenda do slide para as cores alternativas do tema {$a}. Non é aplicable á opción "Ao lado" da lenda do slide.';
$string['alternativethemeslidecaptiontextcolor'] = 'Cor alternativa da lenda do slide {$a}';
$string['alternativethemeslidecaptiontextcolordesc'] = 'Que cor debería ter o texto da lenda do slide para as cores alternativas do tema {$a}. Non é aplicable á opción "Ao lado" da lenda de slide.';
$string['alternativethemeslidecolors'] = 'Cores alternativas de slide (diapositiva) do tema';
$string['alternativethemeslidecolorsdesc'] = 'Define as cores alternativas do slide do tema que poden seleccionar os usuarios.';
$string['alternativethemestripebackgroundcolour'] = 'Cor de fondo alternativa para a banda (stripe) {$a}';
$string['alternativethemestripebackgroundcolourdesc'] = 'Define a cor de fondo alternativa {$a} para as bandas nas táboas.';
$string['alternativethemestripetextcolour'] = 'Cor de texto alternativo das bandas {$a}';
$string['alternativethemestripetextcolourdesc'] = 'Define a cor de texto alternativa para as bandas nas táboas.';
$string['alternativethemestripeurlcolour'] = 'Cor de banda URL alternativa {$a}';
$string['alternativethemestripeurlcolourdesc'] = 'Define a cor alternativa da URL para as bandas nas táboas.';
$string['alternativethemetextcolor'] = 'Cor de texto alternativa {$a}';
$string['alternativethemetextcolordesc'] = 'Define a cor para o teu texto alternativo {$a}.';
$string['alternativethemeurlcolor'] = 'Cor de ligazón alternativa {$a}';
$string['alternativethemeurlcolordesc'] = 'Define a cor para os teus textos de ligazón alternativos {$a}.';
$string['alwaysdisplay'] = 'Amosar sempre';
$string['analytics'] = 'Analytics';
$string['analyticscleanurl'] = 'Limpar URLs';
$string['analyticscleanurldesc'] = 'Xerar un URL limpo para un seguimento avanzado';
$string['analyticsdesc'] = 'Elixe o tipo de analíticas que queres inserir e gardar para activar as outras opcións.';
$string['analyticsenabled'] = 'Activado';
$string['analyticsenableddesc'] = 'Activar analíticas para Moodle';
$string['analyticsguniversal'] = 'Google Universal Analytics';
$string['analyticsheadingsub'] = 'Analíticas potentes para Moodle';
$string['analyticsimagetrack'] = 'Seguimento de imaxe';
$string['analyticsimagetrackdesc'] = 'Activar o seguimento de imaxe para navegadores con JavaScript desactivado.';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'ID do sitio';
$string['analyticssiteiddesc'] = 'Introduce o teu ID do sitio';
$string['analyticssiteurl'] = 'URL de Analytics';
$string['analyticssiteurldesc'] = 'Introduce o teu URL (de Piwik Analytics) sen http(s) ou banda (slash). Por exemplo: "omeusitio.com/analytics".';
$string['analyticstrackadmin'] = 'Administradores de seguimento';
$string['analyticstrackadmindesc'] = 'Activar o seguimento de usuarios administradores (non recomendado)';
$string['analyticstrackingid'] = 'ID do sitio';
$string['analyticstrackingiddesc'] = 'Introduce o teu ID de seguimento';
$string['analyticsuseuserid'] = 'ID de usuario';
$string['analyticsuseuseriddesc'] = 'Activar o uso de ID de usuario no seguimento.';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Fornece o enderezo (URL) da túa App na Google Play Store. Se non tes unha, podes facilitar a ligazón á App oficial de Moodle Mobile: https://play.google.com/store/apps/details?id=com.moodle.moodlemobile';
$string['androidurl'] = 'Android (Google Play) URL';
$string['asconfigintlower'] = '{$a->value} é menor co límite máis baixo do rango {$a->lower}';
$string['asconfigintnan'] = '{$a->value} non é un número';
$string['asconfigintupper'] = '{$a->value} é maior co límite superior do rango {$a->upper}';
$string['backtotop'] = 'Subir';
$string['badgepreferences'] = 'Distinción';
$string['beforecontent'] = 'Antes do contido';
$string['breadcrumbsimple'] = 'Simple';
$string['breadcrumbstyle'] = 'Estilo do ronsel';
$string['breadcrumbstyled'] = 'Fantasía';
$string['breadcrumbstyledesc'] = 'Aquí podes cambiar o estilo do ronsel.';
$string['breadcrumbstylednocollapse'] = 'Fantasía sen pregar';
$string['breadcrumbthin'] = 'Fino (Thin)';
$string['cachesused'] = 'Usado en caché';
$string['categoryctidesc'] = 'Se está activado permíteche establecer imaxes para cada categoría.';
$string['categoryctiheading'] = 'Imaxe de título da categoría do curso';
$string['categoryctiheadingcategory'] = 'Imaxes de título da categoría {$a->category} de curso';
$string['categoryctiheadingcs'] = 'Configuración de imaxes de título para categoría de curso';
$string['categoryctiheadingsub'] = 'Usa imaxes para representar categorías nun curso';
$string['categoryctiheight'] = 'Altura da imaxe de título da categoría de curso \'{$a->category}\\';
$string['categoryctiheightdesc'] = 'Altura da imaxe para o título do curso na categoría \'{$a->category}\' entre {$a->lower} e {$a->upper} pixels.  Non engadas \'px\', só escribe o número.';
$string['categoryctiinfo'] = '{$a->category} configuracións';
$string['categoryctiinfodesc'] = 'Configuracións da imaxe de título da categoría {$a->category} de curso.';
$string['categoryctimage'] = 'Ficheiro de imaxe de título da categoría \'{$a->category}\' de curso';
$string['categoryctimagedesc'] = 'Ficheiro de imaxe para o título do curso na categoría \'{$a->category}\'.';
$string['categoryctimageurl'] = 'URL da imaxe da categoría \'{$a->category}\' do título de curso';
$string['categoryctimageurldesc'] = 'URL da imaxe para o título de curso na categoría \'{$a->category}\'. Se o ficheiro foi subido entón sobrescribirase isto.';
$string['categoryctitextbackgroundcolour'] = 'Cor de fondo de texto do título de curso en categoría \'{$a->category}\\';
$string['categoryctitextbackgroundcolourdesc'] = 'Cor de fondo de texto para o título de curso na categoría \'{$a->category}\'.';
$string['categoryctitextbackgroundopacity'] = 'Opacidade do fondo de texto no título de curso en categoría \'{$a->category}\\';
$string['categoryctitextbackgroundopacitydesc'] = 'Opacidade do fondo de texto para o título do curso na categoría \'{$a->category}\'.';
$string['categoryctitextcolour'] = 'Cor de texto do título de curso en categoría \'{$a->category}\\';
$string['categoryctitextcolourdesc'] = 'Cor do texto para o título de curso na categoría \'{$a->category}\'.';
$string['categoryiconcategory'] = 'A icona para a categoría: {$a->category}.';
$string['categoryicondesc'] = 'Se está activado, isto permitirache establecer un conxunto de iconas para cada categoría do curso.';
$string['categoryiconheading'] = 'Iconas de categoría';
$string['categoryiconheadingsub'] = 'Uso de iconas para representar as túas categorías';
$string['categoryiconinfo'] = 'Define iconas personalizadas de categoría';
$string['categoryiconinfodesc'] = 'Introduce o nome da icona que desexas usar. A lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">esta</a>. Só introduce o que vai despois de "fa-".';
$string['categoryincoursebreadcrumbfeature'] = 'Categorías no curso do ronsel';
$string['categoryincoursebreadcrumbfeaturedesc'] = 'Amosa as ligazóns de categoría no ronsel do curso.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class="img-polaroid" src="essential/pix/screenshot.jpg" alt="Essential screen shot"/></p>
</div>
<div class="well">
<h3>Sobre Essential</h3>
<p>Essential está baseado nun tema Bootstrap, o cal foi creado para Moodle 2.5, coa axuda de:<br>
Bas Brands, Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Créditos do tema:</h3>
<p>Autor orixinal: Julian Ridden<br>
Traballo asumido en xullo de 2014 por:<br>
Gareth J. Barnard<br>
David Bezemer<br>
Traballo asumido o 9 de outubro de 2014 por:<br>
Gareth J. Barnard<br>
</p>
<h3>Patrocinios</h3>
<p>Este tema fornécese gratuitamente, polo que se queres amosar o teu agradecemento polo seu uso, por favor considera patrocinalo mediante:
<h4>PayPal</h4>
<p>Por favor contacta comigo vía o meu <a href="http://moodle.org/user/profile.php?id=442195" target="_blank">\'perfil de Moodle\'</a> para detalles como son unha persoa polo que non podo ter botóns de \'cómprame agora\' baixo os termos.</p>
<h4>Flattr</h4>
<a href="https://flattr.com/profile/gjb2048" target="_blank">
preme aquí para patrocinar.
</a>
<br>Os patrocinios axudan ao mantemento, permítenme presentarche máis e mellores funcionalidades. Sen o teu apoio o tema non pode ser mantido.</p>
<p>
<h3>Patrocinios</h3>
<p>Patrocionios recibidos e agradecementos a:</p>
<ul>
<li>Mihai Bojonca, TCM International Institute.</li>
<li>Guido Hornig, actXcellence <a href="//actxcellence.de" target="_blank">actxcellence.de</a></li>
<li>Delvon Forrester, Esparanza co uk</li>
<li>iZone</li>
<li>Anis Jradah</li>
<li>Ute Hlasek, <a href="//hlasek-it.de/moodle" target="_blank">hlasek-it.de/moodle</a></li>
</ul>
</p>
<p>
<h3>Essential para Moodle 3.2 amablemente patrocinado por:</h3>
<ul>
<li>ClassroomRevolution, LLC -- Moodle Partner</li>
<li>Daniel Méthot - e-learning-facile.com/formations/</li>
<li>Floyd Saner, Learning Contexts, LLC</li>
<li>Gemma Lesterhuis</li>
<li>Mihai Bojonca, TCM International Institute</li>
</ul>
</p>
<h3>Personalización</h3>
<p>Se che gusta este tema e queres que eu cho personalice, dote de funcionalidades a outro tema, constrúa un novo tema desde cero ou cree un tema fillo, ofrezo tarifas competitivas. Por favor contáctame vía \'http://moodle.org/user/profile.php?id=442195\' para falar das túas necesidades.</p>
</div></div>';
$string['colordesc'] = 'Aquí podes atopar varias configuracións para cambiar varias das cores deste tema.';
$string['colorheading'] = 'Cor';
$string['colorheadingsub'] = 'Define as cores usadas no teu tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Información de contacto';
$string['contactinfodesc'] = 'Introduce a túa información de contacto';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'O nome da túa empresa.';
$string['coursecontentsearch'] = 'Busca de contidos no curso';
$string['coursecontentsearchdesc'] = 'Activa a busca de contido no curso no panel (Dashboard). Só funciona cando Essential non está en \'$CFG->themedir\'.';
$string['coursegrades'] = 'Calificacións do curso.';
$string['courselistteachericon'] = 'Icona da lista de profesores de curso';
$string['courselistteachericondesc'] = 'Nome da icona que desexas usar ou vacío para non amosala. A lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Só introduce o que está despois de "fa-".';
$string['ctioverride'] = 'Substituír imaxes de categoría nun curso';
$string['ctioverridedesc'] = 'Se desexas substituír a imaxe do título de curso na categoría nun curso cando estea activado coa opción \'enablecategorycti\', entón edita o resumo do curso nas opcións do curso e engade unha imaxe.  Entón pasa a modo HTML, borra as etiquetas \'p\' e \'br\', logo elimina os atributos \'style\', \'width\' e \'height\' e calquera \'classes\' engadidas polo editor de texto na etiqueta \'img\'.  Despois engade a clase \'categorycti\'.  Para especificar a altura (px) e a cor do texto do título, cor de fondo e opacidade, usa os seguintes atributos: \'ctih\', \'ctit\', \'ctib\' e \'ctio\' respectivamente, por exemplo:<br/><br/><img src="https://mymoodleinstall.me/pluginfile.php/493/course/section/237/myimage.jpg" alt="Imaxe de remplazo" class="categorycti" ctih="250" ctit="#afafaf" ctib="#222222" ctio="0.5"><br/><br/>Esta imaxe non se amosará no propio resumo ao ver a listaxe de cursos.';
$string['ctioverrideheight'] = 'Valor predeterminado para a altura da imaxe de título do curso';
$string['ctioverrideheightdesc'] = 'Valor predeterminado para a altura da imaxe de título do curso, que estará entre {$a->lower} e {$a->upper} pixels. Non engadas \'px\', só introduce o número.';
$string['ctioverridetextbackgroundcolour'] = 'Valor predeterminado para a cor de fondo do texto do título do curso';
$string['ctioverridetextbackgroundcolourdesc'] = 'Valor predeterminado para a cor de fondo do texto para o título do curso.';
$string['ctioverridetextbackgroundopacity'] = 'Valor predeterminado de opacidade do fondo do texto do título do curso';
$string['ctioverridetextbackgroundopacitydesc'] = 'Valor predeterminado de opacidade do fondo do texto para o título do curso.';
$string['ctioverridetextcolour'] = 'Valor predeterminado da cor de texto do título do curso';
$string['ctioverridetextcolourdesc'] = 'Valor predeterminado da cor de texto para o título do curso.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'As reglas CSS que engadas nesta área terán efecto en todas as páxinas, facendo máis doada a personalización do tema.';
$string['customscrollbars'] = 'Barras de desprazamento personalizadas';
$string['customscrollbarsdesc'] = 'Uso de barras de desprazamento personalizadas. Estas substituirán ás estándar dos navegadores.';
$string['dbqueries'] = 'Lectura/Escritura da base de datos';
$string['dbtime'] = 'Tempo de consultas á base de datos';
$string['defaultcategoryicon'] = 'Iconas de categoría predeterminadas';
$string['defaultcategoryicondesc'] = 'Define unha icona de categoría predeterminada';
$string['defaultcolors'] = 'Cores predeterminadas';
$string['displayafterlogin'] = 'Amosar despois do inicio de sesión só';
$string['displaybeforelogin'] = 'Amosar antes do inicio de sesión só';
$string['displayeditingmenu'] = 'Presentar botón de edición';
$string['displayeditingmenudesc'] = 'Presenta un botón coa mesma funcionalidade co botón de edición de páxina predeterminada da cabeceira.';
$string['displayhiddenmycourses'] = 'Presenta cursos agochados';
$string['displayhiddenmycoursesdesc'] = 'Presenta os cursos agochados para os usuarios no \'Menú cursos\' se teñen permiso para ver os cursos agochados.';
$string['displaymycourses'] = 'Presentar cursos';
$string['displaymycoursesdesc'] = 'Presentar cursos matriculados para usuarios na barra de navegación.';
$string['dontdisplay'] = 'Non amosar nunca';
$string['dropdownmenumaxheight'] = 'Altura máxima do menú despregábel';
$string['dropdownmenumaxheightdesc'] = 'Altura máxima do menú despregábel cando están activadas as barras de desprazamento.
Entre {$a->lower} e {$a->upper} pixels.';
$string['dropdownmenuscroll'] = 'Barras de desprazamento nos menús despregábeis';
$string['dropdownmenuscrolldesc'] = 'Tes unha barra de desprazamento no menú despregábel onde a altura do menú é limitada.';
$string['editingmenu'] = 'Alternancia para edición de páxina';
$string['editingmenudesc'] = 'Presenta un botón para cambiar a edición (on/off) da páxina actual se o usuario ten permiso de edición da páxina. É a mesma funcionalidade que o botón de edición de páxina normal.';
$string['enablealert'] = 'Activar alertas';
$string['enablealertdesc'] = 'Activar ou desactivar alertas';
$string['enablealternativethemecolors'] = 'Activa cores alternativas de tema {$a}';
$string['enablealternativethemecolorsdesc'] = 'Se está activado, o usuario poderá elixir as cores alternativas do tema {$a}.';
$string['enablecategorycti'] = 'Activa imaxes no título da categoría de curso';
$string['enablecategoryctics'] = 'Activa as páxinas de configuración do título de imaxe da categoría do curso';
$string['enablecategorycticsdesc'] = 'Se está activado cada nivel superior de categoría terá a súa propia páxina de configuración.';
$string['enablecategoryctidesc'] = 'Se está activado poderás seleccionar imaxes para o título de categoría despois de premer en "Gardar cambios".';
$string['enablecategoryicon'] = 'Activar iconas de categoría';
$string['enablecategoryicondesc'] = 'Se está activado poderás seleccionar as iconas despois de premer en "Gardar cambios".';
$string['enablecustomcategoryicon'] = 'Activar iconas de categoría personalizadas.';
$string['enablecustomcategoryicondesc'] = 'Se está activado baixo esta sección verás cada categoría cunha opción de personalización debaixo, por favor garda despois de activar ou desactivar cada opción.';
$string['extperfinfoheading'] = 'Información de rendemento ampliada.';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Introduce o enderezo URL da túa páxina de Facebook (p.ex.: https://www.facebook.com/omeusitio)';
$string['facebookurl'] = 'URL de Facebook';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Sube o teu propio favicon. Debe ser un arquivo .ico';
$string['featuredesc'] = 'Aquí podes atopar varias opcións para cambiar moitas das características do tema.';
$string['featureheading'] = 'Funcionalidades';
$string['featureheadingsub'] = 'Define as funcionalidades usadas no teu tema';
$string['findcoursecontent'] = 'Contido do curso:';
$string['fitvids'] = 'Usar FitVids';
$string['fitvidsdesc'] = 'Activa FitVids (fitvidsjs.com) para que os teus vídeos embebidos sexan fluídos (responsive). Se Fitvids está activado e queres excluír un vídeo desa configuración, engade \'class="fitvidsignore"\' á etiqueta iframe no modo de edición HTML. P.ex.:  \'iframe class="fitvidsignore" width="420" height="315" src="//www.youtube.com/embed/enmEmym85xc" frameborder="0" allowfullscreen=""></iframe\'.';
$string['fixedwidthnarrow'] = 'Ancho fixo - Estreito';
$string['fixedwidthnormal'] = 'Ancho fixo - Normal';
$string['fixedwidthwide'] = 'Ancho fixo - Ancho';
$string['flickr'] = 'Flickr';
$string['flickrdesc'] = 'Introduce o enderezo URL da túa páxina de Flickr (p.ex.:  http://www.flickr.com/photos/omeusitio)';
$string['flickrurl'] = 'URL de Flickr';
$string['floatingsubmitbuttons'] = 'Botóns de envío flotantes';
$string['floatingsubmitbuttonsdesc'] = 'Dispón dunha área \'flotante\' que contén os botóns usados cando envías un formulario desde dispositivos de escritorio. Isto axuda a reducir o desprazamento nalgunhas páxinas. Non se usa na matriculación de cursos ou nas entradas do foro.';
$string['fontcharacterset'] = 'Conxunto adicional de caracteres de fontes de Google';
$string['fontcharactersetcyrillic'] = 'Cirílico';
$string['fontcharactersetcyrillicext'] = 'Cirílico estendido';
$string['fontcharactersetdesc'] = 'Escolle un conxunto de caracteres adicional para diferentes idiomas. O uso de varios conxuntos de caracteres pode ralentizar Moodle polo que é preferible que escollas só os conxuntos de caracteres que necesites no momento.';
$string['fontcharactersetgreek'] = 'Grego';
$string['fontcharactersetgreekext'] = 'Grego estendido';
$string['fontcharactersetlatinext'] = 'Latín estendido';
$string['fontcharactersetvietnamese'] = 'Vietnamita';
$string['fontfileeotbody'] = 'Ficheiro de fonte EOT para o corpo';
$string['fontfileeotheading'] = 'Ficheiro de fonte EOT para a cabeceira';
$string['fontfileotfbody'] = 'Ficheiro de fonte OTF para o corpo';
$string['fontfileotfheading'] = 'Ficheiro de fonte OTF para a cabeceira';
$string['fontfiles'] = 'Ficheiros de fonte';
$string['fontfilesdesc'] = 'Sube os teus ficheiros de fonte aquí';
$string['fontfilesvgbody'] = 'Ficheiro de fonte SVG para o corpo';
$string['fontfilesvgheading'] = 'Ficheiro de fonte SVG para a cabeceira';
$string['fontfilettfbody'] = 'Ficheiro de fonte TTF para o corpo';
$string['fontfilettfheading'] = 'Ficheiro de fonte TTF para a cabeceira';
$string['fontfilewoffbody'] = 'Ficheiro de fonte WOFF para o corpo';
$string['fontfilewoffheading'] = 'Ficheiro de fonte WOFF para a cabeceira';
$string['fontfilewofftwobody'] = 'Ficheiro de fonte WOFF2 para o corpo';
$string['fontfilewofftwoheading'] = 'Ficheiro de fonte WOFF2 para a cabeceira';
$string['fontheadingdesc'] = 'Selecciona e introduce os tipos de letra que queres usar no teu entorno Moodle.';
$string['fontheadingsub'] = 'Configuracións de tipo de letra';
$string['fontnamebody'] = 'Tipo de letra do texto';
$string['fontnamebodydesc'] = 'Introduce o nome exacto do tipo de letra a usar en todo o texto restante.';
$string['fontnameheading'] = 'Tipo de letra de cabeceira';
$string['fontnameheadingdesc'] = 'Introduce o nome exacto do tipo de letra a usar nas cabeceiras.';
$string['fontselect'] = 'Selector de tipos de letra';
$string['fontselectdesc'] = 'Escolle na listaxe de combinación de tipos de letra dispoñíbeis:<ul><li>\'Tipos de letra de usuario\' cando o tipo de letra está xa instalada no computador do usuario e só tes que especificar o seu nome.</li><li>\'Tipos de letra de Google\' para atopar un tipo de letra en \'{$a->googlewebfonts}\' e especificar o seu nome.</li><li>\'Tipos de letra personalizadas\' cando especificas o nome e subes os ficheiros do tipo de letra.</li></ul>Por favor garda para ver a opción que elexiches.';
$string['fontsettings'] = 'Tipo de letra';
$string['fonttypecustom'] = 'Tipos de letra personalizadas';
$string['fonttypegoogle'] = 'Tipos de letra de Google';
$string['fonttypeuser'] = 'Tipos de letra de usuario';
$string['footerblockbackgroundcolour'] = 'Cor de fondo do bloque de rodapé';
$string['footerblockbackgroundcolourdesc'] = 'Define a cor de fondo para o bloque do rodapé.';
$string['footerblockhovercolour'] = 'Cor de ligazón (estado hover) no bloque de rodapé';
$string['footerblockhovercolourdesc'] = 'Define a cor para os textos de ligazón (estado hover) no rodapé.';
$string['footerblocktextcolour'] = 'Cor de texto para o bloque de rodapé';
$string['footerblocktextcolourdesc'] = 'Define a cor que queres para o texto do bloque de rodapé.';
$string['footerblockurlcolour'] = 'Cor de ligazón do bloque de rodapé';
$string['footerblockurlcolourdesc'] = 'Define a cor para o texto de ligazón do bloque de rodapé.';
$string['footercolor'] = 'Cor de fondo para o rodapé';
$string['footercolordesc'] = 'Define a cor de fondo para a caixa que contén o rodapé.';
$string['footercolors'] = 'Cores do rodapé';
$string['footercolorsdesc'] = 'Cambia as cores do rodapé nas páxinas.';
$string['footerheading'] = 'Rodapé';
$string['footerheadingcolor'] = 'Cor da cabeceira do rodapé';
$string['footerheadingcolordesc'] = 'Define a cor para as cabeceiras no rodapé.';
$string['footerhovercolor'] = 'Cor de ligazón (estado hover) no rodapé';
$string['footerhovercolordesc'] = 'Define a cor para os textos de ligazón (estado hover) no rodapé.';
$string['footersepcolor'] = 'Cor do separador no rodapé';
$string['footersepcolordesc'] = 'Os separadores son liñas usadas para separar contido. Define as súas cores aquí.';
$string['footertextcolor'] = 'Cor de texto no rodapé';
$string['footertextcolordesc'] = 'Define a cor que queres para o texto no rodapé.';
$string['footerurlcolor'] = 'Cor de ligazóns no rodapé';
$string['footerurlcolordesc'] = 'Define a cor para o texto de ligazón no rodapé.';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'O que engadas nesta área amosarase no rodapé en todo o sitio Moodle.';
$string['fppagetopblocks'] = 'Activa bloques adicionais \'page top\' na páxina de portada';
$string['fppagetopblocksdesc'] = 'Se está activado presentará un espazo para un bloque adicional ao lado dos bloques laterais e sobre a área de contido. Nota: O número de bloques por liña depende da opción \'fppagetopblocksperrow\'.';
$string['fppagetopblocksperrow'] = 'Bloques \'page top\' por liña';
$string['fppagetopblocksperrowdesc'] = 'Definir cantos bloques por liña entre {$a->lower} e {$a->upper} para o bloque \'page top\' na páxina de portada.';
$string['frontcontent'] = 'Activar a área de contido da páxina de portada';
$string['frontcontentarea'] = 'Contidos da área de contido da páxina de portada';
$string['frontcontentareadesc'] = 'O que escribas nesta caixa será presentado ao longo de todo o ancho da páxina entre o pase de diapositivas (slide show) e as caixas de anuncios (marketing spots).';
$string['frontcontentdesc'] = 'Se está activo isto engade un área de contido personalizada entre o pase de diapositivas e as caixas de anuncios para o teu propio contido personalizado.';
$string['frontcontentheading'] = 'Área de contido da páxina de portada';
$string['frontpageblocks'] = 'Aliñamento de bloques da páxina de portada';
$string['frontpageblocksdesc'] = 'Aquí podes determinar se os bloques estándar de Moodle na páxina de portada son aliñados antes ou despois do contido.';
$string['frontpageblocksheading'] = 'Bloques da páxina de portada';
$string['frontpageheading'] = 'Páxina de portada';
$string['frontpageheadingdesc'] = 'Configura aquí os elementos que queres amosar na páxina de portada.';
$string['frontpagehomeblocksperrow'] = 'Bloques \'Inicio\' (antes \'Centro\') por fila';
$string['frontpagehomeblocksperrowdesc'] = 'Define cantos bloques por fila, entre {$a->lower} e {$a->upper}, queres para a zona de \'bloques de Inicio\'.';
$string['frontpagemiddleblocks'] = 'Activa bloques adicionais \'Inicio\' para a páxina de portada';
$string['frontpagemiddleblocksdesc'] = 'Se está activado amosarase un bloque adicional xusto debaixo dos cadros de anuncios.';
$string['fullname'] = 'Nome completo do sitio.';
$string['fullnamesummary'] = 'Nome completo do sitio e resumo';
$string['generalheadingdesc'] = 'Configura as opcións xerais do tema aquí.';
$string['generalheadingsub'] = 'Configuración xeral';
$string['genericsettings'] = 'Xeral';
$string['googleplus'] = 'Google+';
$string['googleplusdesc'] = 'Introduce o enderezo URL do teu perfil de Google+ (p.ex.: https://plus.google.com/+omeusitio)';
$string['googleplusurl'] = 'URL de Google+';
$string['gotobottom'] = 'Ir á parte inferior da páxina';
$string['haveheaderblock'] = 'Zona de cabeceira';
$string['haveheaderblockdesc'] = 'Para ter un bloque de zona de cabeceira xusto debaixo do ronsel.';
$string['headerbackground'] = 'Imaxe de fondo da cabeceira';
$string['headerbackgrounddesc'] = 'Sube a túa propia imaxe para o fondo.';
$string['headerbackgroundstyle'] = 'Estilo de fondo da cabeceira';
$string['headerbackgroundstyledesc'] = 'Selecciona o estilo para o fondo da cabeceira.';
$string['headerblocksperrow'] = 'Bloques de cabeceira por fila';
$string['headerblocksperrowdesc'] = 'Define cantos bloques por fila queres, entre {$a->lower} e {$a->upper}, para as páxinas con zona de cabeceira.';
$string['headerheading'] = 'Cabeceira';
$string['headertextcolor'] = 'Cor do texto da cabeceira';
$string['headertextcolordesc'] = 'Define a cor de texto da cabeceira.';
$string['headertitle'] = 'Título da cabeceira';
$string['headertitledesc'] = 'Configura aquí o título a poñer na cabeceira. Nota: O título de cabeceira só se usará se non hai logo.';
$string['helplink'] = 'Ligazón para axuda';
$string['helplinkdesc'] = 'Se introduces un enderezo arriba, pon o enderezo URL completo para o teu sitio de axuda (debe incluír http:// ou https://). Se elixes un email, introduce o enderezo de correo.';
$string['helplinktype'] = 'Activa a ligazón para axuda no menú';
$string['helplinktypedesc'] = 'Elixe se queres activar a opción de axuda no menú de usuario, podes elixir entre proporcionar un enderezo URL que se abrirá nunha nova xanela ou un enderezo de correo.';
$string['hidedefaulteditingbutton'] = 'Ocultar o botón de edición de páxina predeterminada';
$string['hidedefaulteditingbuttondesc'] = 'Oculta o botón de edición de páxina predeterminada para calquera páxina. Esta configuración só ten efecto se está activada a opción \'Amosar botón de edición\'.';
$string['hideonphone'] = 'Ocultar pase de diapositivas (slide show) en móbiles';
$string['hideonphonedesc'] = 'Elixe se queres desactivar o pase de diapositivas nos móbiles.';
$string['hideontablet'] = 'Ocultar pase de diapositivas en tabletas';
$string['hideontabletdesc'] = 'Elixe se queres desactivar o pase de diapositivas nas tabletas.';
$string['included'] = 'Ficheiros incluídos';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'Introduce o enderezo URL da páxina de Instagram (p.ex. http://instagram.com/omeusitio)';
$string['instagramurl'] = 'URL de Instagram';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Fornece un enderezo URL para a túa aplicación móbil na App Store. Se non tes unha podes ofrecer a app oficial de Moodle (https://itunes.apple.com/en/app/moodle-mobile/id633359593).';
$string['iosicon'] = 'Iconas para a pantalla de inicio de iOS';
$string['iosicondesc'] = 'O tema fornece unha icona predeterminada para a pantalla de inicio de iOS e Android. Podes subir as túas propias iconas se o desexas.';
$string['iosurl'] = 'URL para iPhone/iPad (App Store)';
$string['ipadicon'] = 'Icona para o iPad (non retina)';
$string['ipadicondesc'] = 'A icona debe ser un ficheiro PNG de tamaño 72 x 72px.';
$string['ipadretinaicon'] = 'Icona para o iPad (Retina)';
$string['ipadretinaicondesc'] = 'A icona debe ser un ficheiro PNG de tamaño 144 x 144px.';
$string['iphoneicon'] = 'Icona para iPhone/iPod (non retina)';
$string['iphoneicondesc'] = 'A icona debe ser un ficheiro PNG de tamaño 57 x 57px.';
$string['iphoneretinaicon'] = 'Icona para iPhone/iPod';
$string['iphoneretinaicondesc'] = 'A icona debe ser un ficheiro PNG de tamaño 114 x 114px.';
$string['layout'] = 'Usa unha deseño estándar para o curso';
$string['layoutdesc'] = 'Este tema está deseñado para poñer ambos bloques de columna nun lado. Se prefires o modelo estándar de deseño de curso de Moodle podes marcar esta caixa e volver ao antigo deseño en 3 columnas.';
$string['left'] = 'Esquerda';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'Introduce o enderezo URL do teu perfil de LinkedIn (p. ex. https://www.linkedin.com/company/omeusitio)';
$string['linkedinurl'] = 'URL de LinkedIn';
$string['loadtime'] = 'Tempo de carga';
$string['loggedinas'] = 'Identificado como';
$string['loggedinfrom'] = 'Identificado a partir de';
$string['loginbackground'] = 'Imaxe de fondo de inicio de sesión';
$string['loginbackgrounddesc'] = 'Sube a túa propia imaxe de fondo de inicio de sesión. Selecciona o estilo da imaxe abaixo.';
$string['loginbackgroundopacity'] = 'Opacidade do fondo da caixa de inicio de sesión cando hai unha imaxe de fondo.';
$string['loginbackgroundopacitydesc'] = 'Opacidade do fondo para a caixa de inicio de sesión cando hai unha imaxe de fondo.';
$string['loginbackgroundstyle'] = 'Estilo do fondo de inicio de sesión';
$string['loginbackgroundstyledesc'] = 'Selecciona o estilo para a imaxe subida.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor, sube o teu logo personalizado aquí se queres engadilo á cabeceira.<br>A imaxe será escalada para axustarse á porcentaxe de anchura dispoñíbel especificada para o dispositivo abaixo. Isto permite unha solución fluída. Se tes moitas iconas de redes sociais/apps entón comproba o resultado.<br>Se subes un logo este substituirá á icona estándar e ao nome amosado por defecto.';
$string['logodesktopwidth'] = 'Ancho do logo de escritorio';
$string['logodesktopwidthdesc'] = 'O ancho para o contenedor da imaxe do logo en dispositivos de escritorio, >=980px.<br>Por favor, introduce unha porcentaxe de espazo dispoñíbel entre {$a->lower} e {$a-upper}.<br>O espazo dispoñíbel é o ancho permitido polo parámetro \'pagewidth\'. A imaxe cubrirá a porcentaxe definida ata o ancho de resolución.';
$string['logodimerror'] = 'é inválido. Por favor, indica \'px\' ou \'em\' inmediatamente despois da unidade de valor e non antes.';
$string['logomobilewidth'] = 'Ancho do logo para móbiles';
$string['logomobilewidthdesc'] = 'O ancho do contenedor da imaxe do logo para móbiles, < 980px.<br>Por favor, introduce unha porcentaxe de espazo dispoñíbel entre {$a->lower} e {$a-upper}.<br>O espazo dispoñíbel é o ancho permitido polo parámetro \'pagewidth\'. A imaxe cubrirá a porcentaxe definida ata o ancho de resolución.';
$string['marketing1'] = 'Cadro de anuncio un';
$string['marketing2'] = 'Cadro de anuncio dous';
$string['marketing3'] = 'Cadro de anuncio tres';
$string['marketingbuttontext'] = 'Texto da ligazón';
$string['marketingbuttontextdesc'] = 'Texto que aparece no botón.';
$string['marketingbuttonurl'] = 'Enderezo URL da ligazón';
$string['marketingbuttonurldesc'] = 'Enderezo URL ao que o botón apuntará.';
$string['marketingcontent'] = 'Contido';
$string['marketingcontentdesc'] = 'Contido a presentar na caixa de anuncio. Pon un corto e bonito.';
$string['marketingdesc'] = 'Este tema fornece a opción de activar tres cadros de anuncios xusto debaixo do pase de diapositivas (slide show). Estes permítenche identificar información destacada para os usuarios ou fornecer accesos directos.';
$string['marketingheading'] = 'Cadros de anuncios';
$string['marketingheadingsub'] = 'Tres espazos na páxina de portada para engadir información e accesos directos.';
$string['marketingheight'] = 'Altura do contedor de cadros de anuncios (px)';
$string['marketingheightdesc'] = 'Especifica a altura do contedor dos cadros de anuncios en pixels. Axústao ao teu contido. Se algún cadro ten unha imaxe ou ligazón, entón esa será engadida aos demais cadros.';
$string['marketingicon'] = 'Icona';
$string['marketingicondesc'] = 'Nome da icona que desexas usar. A lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Só introduce o que está tras "fa-", p.ex. "star".';
$string['marketingimage'] = 'Imaxe';
$string['marketingimagedesc'] = 'Fornece a opción de presentar unha imaxe sobre o texto no cadro de anuncio';
$string['marketingimageheight'] = 'Altura das imaxes de anuncios (px)';
$string['marketingimageheightdesc'] = 'Se queres presentar imaxes nos cadros de anuncios, podes especificar as súas alturas en píxeles aquí.';
$string['marketinginfodesc'] = 'Introduce as configuracións para o teu cadro de anuncio.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a amosar no cadro de anuncio';
$string['marketingurltarget'] = 'Destino da ligazón';
$string['marketingurltargetdesc'] = 'Elixe como se abrirá a ligazón';
$string['marketingurltargetnew'] = 'Nova páxina';
$string['marketingurltargetparent'] = 'Marco pai';
$string['marketingurltargetself'] = 'Páxina actual';
$string['memused'] = 'Memoria usada';
$string['mobileappsdesc'] = 'Tes unha aplicación web na App Store ou na Google Play Store? Fornece a ligazón aquí para que os usuarios poidan obtela.';
$string['mobileappsheading'] = 'Apps';
$string['mobileappsheadingsub'] = 'Ligazón á túa app para que o teu alumnado use dispositivos móbiles.';
$string['myclasses'] = 'As miñas clases';
$string['mycourses'] = 'Os meus cursos';
$string['mycoursescatsubmenu'] = 'Submenú de categoría e curso';
$string['mycoursescatsubmenudesc'] = 'Organiza os cursos nun submenú con base no nivel superior de categoría no que están. Cando \'enablecategoryicon\' é \'false\' entón a icona de categoría usada será a predeterminada do tema, cando sexa \'true\' será o valor de \'defaultcategoryicon\' ou o da categoría se \'enablecustomcategoryicon\' é \'true\'. A configuración \'mycoursesmax\' aplicarase aínda pero nun nivel por categoría.';
$string['mycoursesinfo'] = 'Menú de cursos';
$string['mycoursesinfodesc'] = 'Presenta unha listaxe dinámica dos cursos nos que está matriculado o usuario.';
$string['mycoursesmax'] = 'Número máximo de cursos';
$string['mycoursesmaxdesc'] = 'Establece cantos cursos deberían listarse entre {$a->lower} e {$a->upper} onde \'{$a->lower}\' representa todo.';
$string['mycoursesorder'] = 'Orde dos cursos';
$string['mycoursesorderdesc'] = 'Establece como deberían ser ordenados os cursos. A orde dos cursos pode ser establecida no parámetro  \'navsortmycoursessort\'.';
$string['mycoursesorderenrolbackcolour'] = 'Cor de fondo dun curso no que estás matriculado pero ao que non accedes.';
$string['mycoursesorderenrolbackcolourdesc'] = 'A cor de fondo para cursos nos que estás matriculado pero aos que non accedes. Para o caso no que \'mycoursesorder\' está establecido a \'Último accedido...\'.';
$string['mycoursesorderid'] = 'ID do curso';
$string['mycoursesorderidasc'] = 'Ascendente';
$string['mycoursesorderiddes'] = 'Descendente';
$string['mycoursesorderidorder'] = 'Orde por ID do curso';
$string['mycoursesorderidorderdesc'] = 'Orde de ID de curso cando \'ID de curso\' está establecido como \'Orde de clasificación de curso\\';
$string['mycoursesorderlast'] = 'Último acceso ou data de matriculación se nunca se accedeu';
$string['mycoursesordersort'] = 'Orde de clasificación dos cursos';
$string['mycoursetitle'] = 'Terminoloxía';
$string['mycoursetitledesc'] = 'Cambia a terminoloxía para o título de menú "Os meus cursos". Cando \'mycursesorder\' estea establecido a \'Último accedido...\' entón a palabra \'último\' será engadida.';
$string['mygrades'] = 'As miñas calificacións';
$string['mylatestclasses'] = 'As miñas últimas clases';
$string['mylatestcourses'] = 'Os meus últimos cursos';
$string['mylatestmodules'] = 'Os meus últimos módulos';
$string['mylatestunits'] = 'As miñas últimas unidades';
$string['mymodules'] = 'Os meus módulos';
$string['myunits'] = 'As miñas unidades';
$string['navbarabove'] = 'Barra de navegación sobre a cabeceira';
$string['navbarbelow'] = 'Barra de navegación debaixo da cabeceira';
$string['navbartitle'] = 'Título da barra de navegación';
$string['navbartitledesc'] = 'Configura aquí o título que aparecerá na barra de navegación.';
$string['nextsection'] = 'Seguinte sección';
$string['nobreadcrumb'] = 'Ocultar';
$string['noenrolments'] = 'Non tes inscricións neste momento';
$string['noslidetitle'] = 'Slide (diapositiva) sen título {$a->slide}';
$string['notitle'] = 'Sen título';
$string['numberofcoursesandsubcatcourses'] = 'Número de cursos - subcategoría cursos';
$string['numberofslides'] = 'Número de diapositivas (slides)';
$string['numberofslides_desc'] = 'Número de diapositivas do pase de diapositivas (slider)';
$string['oldnavbar'] = 'Usar a posición antiga da barra de navegación';
$string['oldnavbardesc'] = 'Activa esta opción para usar a posición antiga da barra de navegación, colocándoa debaixo da cabeceira.';
$string['pagebackground'] = 'Imaxe de fondo da páxina';
$string['pagebackgrounddesc'] = 'Sube a túa propia imaxe de fondo. Selecciona o estilo da imaxe abaixo.';
$string['pagebackgroundstyle'] = 'Estilo do fondo da páxina';
$string['pagebackgroundstyledesc'] = 'Selecciona o estilo para a imaxe subida.';
$string['pagebottomblocksperrow'] = 'Bloques por fila para a parte inferior da páxina.';
$string['pagebottomblocksperrowdesc'] = 'Establece cantos bloques por fila haberá entre {$a->lower} e {$a->upper} para as páxina con \'bloques na parte baixa da páxina\'. Esas páxinas son: Admin, Xestión de curso, Calificación e edición de preguntas.';
$string['pagetopblocks'] = 'Activa bloques adicionais de páxina \'Page top\\';
$string['pagetopblocksdesc'] = 'Se activas esta opción presentarase un bloque adicional xunto aos bloques do lado e sobre a área de contido en todas as páxina agás a páxina de portada, a cal ten a súa propia configuración. Nota: O número de bloques por fila depende do parámetro \'pagetopblocksperrow\'.';
$string['pagetopblocksperrow'] = 'Bloques por fila para a parte superior da páxina.';
$string['pagetopblocksperrowdesc'] = 'Establece cantos bloques por fila haberá entre {$a->lower} e {$a->upper} para as páxina con \'bloques na parte superior da páxina\'. Esas páxinas son: Admin, Curso, Categoría de curso, Panel persoal, Páxina Principal, My Public.';
$string['pagewidth'] = 'Define o ancho de páxina';
$string['pagewidthdesc'] = 'Elixe entre a lista de anchos de páxina dispoñibles para o teu sitio.';
$string['paypal_click'] = 'Perfíl de Moodle.';
$string['paypal_desc'] = '{$a->url}\' para información como son un individuo polo que non podo poñer bortóns \'compra\' baixo os termos ou';
$string['peakmem'] = 'Memoria máxima';
$string['people'] = 'Persoas';
$string['perf_max'] = 'Detallada';
$string['perf_min'] = 'Mínima';
$string['perfinfo'] = 'Modo de información de rendemento.';
$string['perfinfodesc'] = 'Moitos sitios non precisan a información de rendemento detallada. Especialmente cando son visitados por usuarios. Cando estea activado amosará un formulario mínimo coa información básica de carga da páxina.';
$string['perfinfoheading'] = 'Información de rendemento.';
$string['pinterest'] = 'Pinterest';
$string['pinterestdesc'] = 'Introduce o enderezo URL da túa páxina de Pinterest (por exemplo: http://pinterest.com/mycollege/mypinboard)';
$string['pinteresturl'] = 'URL de Pinterest';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Sección anterior';
$string['profilebarcustomtitle'] = 'Bloque da barra de perfíl: Título personalizado';
$string['profilebarcustomtitledesc'] = 'Título para o bloque da barra de perfíl personalizada.';
$string['properties'] = 'Propiedades';
$string['propertiesdesc'] = 'Lista de propiedades.';
$string['propertiesexport'] = 'Exportar propiedades como unha cadea JSON';
$string['propertiesproperty'] = 'Propiedade';
$string['propertiesreturn'] = 'Volver';
$string['propertiessub'] = 'As propiedades';
$string['propertiesvalue'] = 'Valor';
$string['putpropertiesadded'] = 'Engadido:';
$string['putpropertieschanged'] = 'Cambiado:';
$string['putpropertiesdesc'] = 'Pega a cadea JSON e preme \'Gardar cambios\'. Aviso! Non valida os valores de configuración e limpa a caché \'Purge all caches\'.';
$string['putpropertiesfrom'] = 'desde';
$string['putpropertiesignorecti'] = 'Ignorar todas as configuracións de títulos de imaxe de curso.';
$string['putpropertiesignored'] = 'Ignorados:';
$string['putpropertiesname'] = 'Poñer propiedades - Experimental!';
$string['putpropertiesreportfiles'] = 'Lembra subir os seguintes ficheiros para a súa configuración:';
$string['putpropertiessettingsreport'] = 'Informe de configuración:';
$string['putpropertiesunchanged'] = 'Non cambiado:';
$string['putpropertiesvalue'] = '->';
$string['putpropertyour'] = 'Noso';
$string['putpropertyproperties'] = 'Propiedades';
$string['putpropertyreport'] = 'Informe:';
$string['putpropertyversion'] = 'versión:';
$string['readme_click'] = 'README.txt';
$string['readme_desc'] = 'Por favor, accede ao ficheiro {$a->url} o cal contén información sobre o tema Essential, incluíndo opcións de personalización.';
$string['readme_title'] = 'Ficheiro leme de Essential';
$string['readmore'] = 'Ler máis';
$string['region-footer-left'] = 'Rodapé (esquerda)';
$string['region-footer-middle'] = 'Rodapé (centro)';
$string['region-footer-right'] = 'Rodapé (dereita)';
$string['region-header'] = 'Cabeceira';
$string['region-hidden-dock'] = 'Ocultos dos usuarios';
$string['region-home'] = 'Inicio';
$string['region-page-top'] = 'Páxina principal';
$string['region-side-post'] = 'Dereita';
$string['region-side-pre'] = 'Esquerda';
$string['returntosection'] = 'Volver a: {$a->section}';
$string['returntosectionfeature'] = 'Volver a sección';
$string['returntosectionfeaturedesc'] = 'Activa a característica de volver á sección nos módulos do curso.';
$string['returntosectiontextlimitfeature'] = 'Límite de texto no nome de volver á sección.';
$string['returntosectiontextlimitfeaturedesc'] = 'Lonxitude para o \'nome\' da sección no botón entre {$a->lower} e {$a->upper} caracteres.';
$string['right'] = 'Dereita';
$string['serverload'] = 'Carga do servidor';
$string['sessionsize'] = 'Tamaño da sesión';
$string['shortname'] = 'Nome corto do sitio';
$string['shortnamesummary'] = 'Nome corto e resumo';
$string['siteicon'] = 'Icona do sitio';
$string['siteicondesc'] = 'Non tes un logo? Introduce o nome da icona que desexas usar. A lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">esta</a>. Só introduce o que vai despois de "fa-".';
$string['skype'] = 'Conta de Skype';
$string['skypedesc'] = 'Introduce o nome de usuario URI da túa conta de Skype (p.ex.: skype://omeuperfil)';
$string['skypeuri'] = 'Conta URI Skype';
$string['slidebuttoncolor'] = 'Cor do botón do slide';
$string['slidebuttoncolordesc'] = 'A cor que desexas para o botón de navegación do slide.';
$string['slidebuttonhovercolor'] = 'Cor do botón de slide (estado hover)';
$string['slidebuttonhovercolordesc'] = 'A cor que desexas para o botón de slide (estado hover).';
$string['slidecaption'] = 'Lenda para o slide';
$string['slidecaptionbackgroundcolor'] = 'Cor de fondo da lenda do slide';
$string['slidecaptionbackgroundcolordesc'] = 'A cor do fondo da lenda que desexas. Non é aplicable para a opción de slide "Ao lado".';
$string['slidecaptionbelow'] = 'Lenda do slide debaixo da imaxe';
$string['slidecaptionbelowdesc'] = 'Se a lenda do slide debe ir debaixo da imaxe.';
$string['slidecaptionbeside'] = 'Ao lado';
$string['slidecaptioncentred'] = 'Lenda do slide centrada';
$string['slidecaptioncentreddesc'] = 'Se a lenda do slide debe estar centrada.';
$string['slidecaptiondesc'] = 'Introduce o texto da lenda a usar para o slide (diapositiva)';
$string['slidecaptionontop'] = 'Arriba';
$string['slidecaptionoptions'] = 'Opcións para a lenda do slide';
$string['slidecaptionoptionsdesc'] = 'Onde deben aparecer as lendas en relación á imaxe.';
$string['slidecaptiontextcolor'] = 'Cor de texto da lenda do slide';
$string['slidecaptiontextcolordesc'] = 'Cor que desexas para o texto da lenda do slide.  Non se aplica na opción \'Ao lado\' do slide.';
$string['slidecaptionunderneath'] = 'Debaixo';
$string['slidecolor'] = 'Cor de texto do slide';
$string['slidecolordesc'] = 'A cor do texto que desexas para a lenda do slide.';
$string['slideimage'] = 'Imaxe do slide';
$string['slideimagedesc'] = 'A imaxe funciona mellor se é transparente.';
$string['slideinterval'] = 'Intervalo do slide';
$string['slideintervaldesc'] = 'Intervalo de transición do slide en milisegundos.';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Introduce a configuración para o slide {$a->slide}';
$string['slideshowdesc'] = 'Isto crea un pase de diapositivas de ata 16 slides (diapositivas) para que promociones os elementos importantes do sitio. O deseño é fluído, con a altura das imaxes en proporción co tamaño da pantalla. A altura recomendada é de 300px. O ancho establécese ao 100% polo que a altura actual será menor se o ancho é maior que o tamaño da pantalla. En pantallas pequenas o alto redúcese dinamicamente sen necesidade de fornecer imaxes diferentes. Como referencia para ancho de pantalla < 767px = altura de 165px, para un ancho de entre 768px e 979px = altura de 225px e para un ancho > 980px = altura 300px. Se non se selecciona unha imaxe para un slide, úsase a imaxe predeterminada na carpeta pix.';
$string['slideshowheading'] = 'Pase de diapositivas (Slideshow)';
$string['slideshowheadingsub'] = 'Pase de diapositivas dinámico para a páxina inicial';
$string['slidetitle'] = 'Título do slide';
$string['slidetitledesc'] = 'Introduce un título descritivo para o teu slide';
$string['slideurl'] = 'Ligazón do slide';
$string['slideurldesc'] = 'Introduce o destino da ligazón da imaxe do slide';
$string['slideurltarget'] = 'Ligazón (link target)';
$string['slideurltargetdesc'] = 'Elixe como debe ser aberta a ligazón';
$string['slideurltargetnew'] = 'Nova páxina';
$string['slideurltargetparent'] = 'Marco pai';
$string['slideurltargetself'] = 'Páxina actual';
$string['socialdesc'] = 'Fornece accesos directos aos perfís das redes sociais que promocionan a túa marca. Estes aparecerán na cabeceira de cada páxina.';
$string['socialheading'] = 'Redes sociais';
$string['socialheadingsub'] = 'Promociona as redes sociais entre os teus usuarios';
$string['socialnetworks'] = 'Redes sociais';
$string['sponsor_desc'] = 'Por favor patrocina vía PayPal contactando comigo vía o meu \\';
$string['sponsor_desc2'] = 'para manter o desenvolvemento do tema Essential, ou simplemente para expresar a túa gratitude.';
$string['sponsor_title'] = 'Patrocina Essential';
$string['stylecover'] = 'Cubrir (cover)';
$string['stylefixed'] = 'Fixo (fixed)';
$string['styleguide'] = 'Guía de estilos';
$string['styleguidedesc'] = 'Documentación de código orixinal \'{$a->origcodelicenseurl}\' autorizado. Holder.js está \'{$a->holderlicenseurl}\' autorizado.  Código adicional \'{$a->thiscodelicenseurl}\' autorizado, o cal é unha \'{$a->compatible}\' licenza.  Contido \'{$a->contentlicenseurl}\' autorizado.  A documentación foi formateada para saída en Moodle engadindo iconas de FontAwesome onde sexa apropiado. CSS adicional pode ser atopado no ficheiro \'essential_admin_setting_styleguide.php\' baixo o comentario \'// Beyond docs.css.\'.  A sección \'{$a->globalsettings}\'  foi eliminada.';
$string['styleguidesub'] = 'Guía de estilo de Bootstrap V2.3.2';
$string['stylestretch'] = 'Estirado (stretch)';
$string['styletiled'] = 'Mosaico (tiled)';
$string['themecolor'] = 'Cor do tema';
$string['themecolordesc'] = 'A cor que debería ter o tema. Isto cambiará múltiples compoñentes para lograr a cor que desexas no teu sitio Moodle';
$string['themecolors'] = 'Cores do tema';
$string['themedefaultbuttonbackgroundcolour'] = 'Cor de fondo do botón predeterminado';
$string['themedefaultbuttonbackgroundcolourdesc'] = 'Define a cor de fondo predeterminada para todos os botóns.';
$string['themedefaultbuttonbackgroundhovercolour'] = 'Cor de fondo predeterminada do botón (estado hover)';
$string['themedefaultbuttonbackgroundhovercolourdesc'] = 'Define a cor de fondo predeterminada para todos os botóns (estado hover).';
$string['themedefaultbuttontextcolour'] = 'Cor de texto do botón predeterminado';
$string['themedefaultbuttontextcolourdesc'] = 'Define a cor de texto predeterminada para todos os botóns.';
$string['themedefaultbuttontexthovercolour'] = 'Cor de texto predeterminada do botón (estado hover)';
$string['themedefaultbuttontexthovercolourdesc'] = 'Define a cor de texto predeterminada do botón (estado hover)';
$string['themehovercolor'] = 'Cor do tema (estado hover)';
$string['themehovercolordesc'] = 'A cor do tema que debería ter nos estados hover. Úsase para ligazóns, menús, etc.';
$string['themeiconcolor'] = 'Cor de icona';
$string['themeiconcolordesc'] = 'Define a cor para todas as iconas.';
$string['themenavcolor'] = 'Cor do texto de navegación';
$string['themenavcolordesc'] = 'Define a cor do texto para a navegación. Cando a barra de navegación e o ronsel están no estilo \'fantasía\'.';
$string['themestripebackgroundcolour'] = 'Cor de fondo de banda (stripe)';
$string['themestripebackgroundcolourdesc'] = 'Define a cor de fondo para as bandas nas táboas.';
$string['themestripetextcolour'] = 'Cor de texto da banda (stripe)';
$string['themestripetextcolourdesc'] = 'Define a cor de texto nas bandas das táboas.';
$string['themestripeurlcolour'] = 'Cor de banda URL';
$string['themestripeurlcolourdesc'] = 'Define a cor de URL para as bandas nas táboas.';
$string['themetextcolor'] = 'Cor de texto';
$string['themetextcolordesc'] = 'Define a cor para o teu texto.';
$string['themeurlcolor'] = 'Cor da ligazón';
$string['themeurlcolordesc'] = 'Define a cor para o texto das túas ligazóns.';
$string['thiscourse'] = 'Este curso';
$string['togglemarketing'] = 'Visión de caixa de anuncio';
$string['togglemarketingdesc'] = 'Elixe se desexas ocultar ou amosar as tres caixas de anuncios.';
$string['toggleslideshow'] = 'Visión do pase de diapositivas';
$string['toggleslideshowdesc'] = 'Elixe se desexas ocultar ou amosar o pase de diapositivas.';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'Introduce o enderezo (URL) do teu perfil de Twitter (p.ex.: https://www.twitter.com/omeusitio)';
$string['twitterurl'] = 'URL de Twitter';
$string['userimageborderradius'] = 'Radio do borde na foto de usuario';
$string['userimageborderradiusdesc'] = 'Especifica o radio do borde entre {$a->lower} e {$a->upper} pixels para a foto de usuario en todo o sitio agás na cabeceira onde se usa o parámetro \'usermenuuserimageborderradius\'.';
$string['usermenu'] = 'Menú de usuario';
$string['usermenudesc'] = 'O menú do usuario.';
$string['usermenuuserimageborderradius'] = 'Radio do borde da foto no menú de usuario.';
$string['usermenuuserimageborderradiusdesc'] = 'Especifica o radio do borde entre {$a->lower} e {$a->upper} pixels para a foto de usuario no menú de usuario.';
$string['usesiteicon'] = 'Usar icona de sitio';
$string['usesiteicondesc'] = 'Usar icona do sitio se non hai logo.';
$string['variablewidth'] = 'Ancho variable';
$string['versionalerttext1'] = 'Tema non deseñado para versión de Moodle.';
$string['versionalerttext2'] = 'Poden ocurrir comportamentos inesperados. Por favor obtén a versión correcta para a túa versión de Moodle.';
$string['versionalerttitle'] = 'Aviso de versión:';
$string['visibleadminonly'] = 'Os bloques movidos á área de abaixo só serán vistos polos administradores';
$string['vk'] = 'VKontakte';
$string['vkdesc'] = 'Introduce o enderezo URL para a túa páxina de Vkontakte (p.ex.: http://www.vk.com/omeusitio)';
$string['vkurl'] = 'URL de Vkontakte';
$string['website'] = 'Sitio web';
$string['websitedesc'] = 'Introduce o endero (URL) do teu sitio web (p.ex.: https://omeusitio.com)';
$string['websiteurl'] = 'URL do sitio web';
$string['windows'] = 'Windows Desktop';
$string['windowsdesc'] = 'Fornece un enderezo (URL) para a túa App móbil en Windows Store. Se non tes unha podes fornecer a oficial de Moodle Mobile  (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['windowsurl'] = 'URL de Windows Desktop';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Fornece o enderezo URL da túa App na Google Play Store. Se non tes unha podes fornecer a oficial de Moodle Mobile  (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphoneurl'] = 'URL de Windows Mobile';
$string['youtube'] = 'Youtube';
$string['youtubedesc'] = 'Introduce o enderezo URL da canle de Youtube (p.ex.: https://www.youtube.com/user/omeuperfil)';
$string['youtubeurl'] = 'URL de Youtube';
